*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline;}
ul li a{border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
img{border:none;}

body{
font-family:Meiryo,Osaka,arial,sans-serif,verdana;
color:#111;
background:#f6f6f6;
text-align:center;
}
a{color:#a50f38; text-decoration:none;}
a:hover{color:#aa364f;}
.cut{ clear:both;}

#page_wrap{
width:830px;
text-align:left;
margin:0 auto;
}
#header{
padding:5px 0;
margin-bottom:20px;
text-align:center;
background: -moz-linear-gradient(top,#fff,#f2f2f2);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#f2f2f2));
background: linear-gradient(top center, #fff 0%, #f2f2f2 100%);
border-bottom:#fff solid 1px;
box-shadow:1px 1px 2px #999;
}
#header a{
margin:0 auto;
text-align:left;
width:830px;
display:block;
font-size:25px;
font-weight:bold;
}
#header h1{
width:830px;
text-align:left;
margin:0 auto;
font-weight:normal;
font-size:12px;
}


#gnav{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}

#gnav ul {
margin-bottom:10px;
background:#fff;
box-shadow:1px 1px 2px #888888;
padding:2px;
}
#gnav ul li{
padding:7px;
border-bottom:#888 dotted 1px;
}

#n1,
.recomtitle_nav{
padding:0 5px;
font-size:15px;
font-weight:bold;
color:#fff;
display:block;
background:#002a22;
background: -moz-linear-gradient(top, #006652, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#006652), to(#000));
background: linear-gradient(top center, #006652 0%, #000 100%);
}
.contents_list li a{
text-decoration:none;
}
.contents_list li a:hover{ color:#333;}

#content_block{
width:70%;
float:right;
position:relative;
font-size:13px;
margin:0 0 20px 0;
box-shadow:1px 1px 3px #999;
}
.photo01{
width:100%;
}
#inner{
padding:12px;
line-height:160%;
background:#ffffff;
}
#inner ul li{line-height:200%; padding-bottom:3px;}
#inner .inner_ads li{line-height:170%; margin-bottom:3px;}
#inner p{line-height:200%;}

 h2{
margin:10px 0;
display:block;
font-size:15px;
letter-spacing:-1px;
padding:1px;
border:#ccc solid 1px;
}
h2 span{
display:block;
padding:5px;border:#eee;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-top:#006652 solid 4px;
}

 h3{ 
margin:10px 0;
border-bottom:#0b8c73 solid 1px;
font-size:15px;
letter-spacing:-1px;
}


#g_footer{
padding:12px;
text-align:right;
font-size:11px;
color:#666;
background:#f3f3f3;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-top:#ccc solid 1px;
text-align:center;
}
ul#footer{
margin:0 auto;
width:830px;
text-align:left;
font-size:12px;
padding:7px 10;
color:#555;
}
ul#footer li{
line-height:200%;
font-size:11px;
}
#g_footer p{
letter-spacing:1px;
font-size:11px;
padding:3px;
line-height:100%;
}

